BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 05-25-2009, 03:51 PM   #1 (permalink)
New Member
 
Join Date: Mar 2009
Location: Huntsville, AL
Model: 8700
PIN: N/A
Carrier: T-Mobile
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Tmobile 4.2 or 4.5

Please Login to Remove!

Question about the OS on Tmobile. If I have an 8800 updated through the Tmo website, I can only go as high as 4.2. Would I have any problems if I installed the 4.5 software through Blackberry?
Offline  
Old 05-25-2009, 04:08 PM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,807
Post Thanks: 33
Thanked 442 Times in 382 Posts
Default

Nope. Many people run v4.5 on their 8800s.
Offline  
Old 05-25-2009, 04:10 PM   #3 (permalink)
BlackBerry Extraordinaire
 
kirrinjones's Avatar
 
Join Date: Apr 2006
Location: Jamaica
Model: 9000
OS: 5.0.0.610
PIN: 208E7C41
Carrier: LIME, Jamaica
Posts: 1,533
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Wirelessly posted

If you download the exact OS for your model phone from off this lovely forum, and follow the instructions then you should have no problems (we hope).

I'm sure there are persons here who are on tmobile and have a higher OS than what the carrier is officially distributing.

Backup your data and give it a go.
__________________
-----------------------------------------------------
Website - http://kirrinjones.wordpress.com
Twitter - http://www.twitter.com/kirrinjones
Offline  
Old 05-25-2009, 06:10 PM   #4 (permalink)
New Member
 
Join Date: Mar 2009
Location: Huntsville, AL
Model: 8700
PIN: N/A
Carrier: T-Mobile
Posts: 5
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thanks guys. I'm a sucker for the latest and greatest, but always worried about Big Brother crippling features on the phone because I don't want to use their outdated software.
Offline  
Old 05-25-2009, 09:16 PM   #5 (permalink)
Appleinator
 
Dubdub's Avatar
 
Join Date: Nov 2005
Location: New Hampshire
Model: App5
OS: AJBR549
PIN: Ask
Carrier: ATT & Verizon
Posts: 20,034
Post Thanks: 54
Thanked 782 Times in 742 Posts
Default

I would at least do some reading to see what problems you might have with the upgrade. I ran 4.2 on my 8800 for as long as I had it since it did what I wanted it to do and I had no issues with how it was behaving.

Personal preference but if it isn't broken, there is no need to fix it.
__________________
-->>BB FAQ

-->>Stinsonddog's Tip Site!

-->>Twitter


If someone helps, tell them by clicking the Thanks button.!!
Offline  
Old 05-25-2009, 09:37 PM   #6 (permalink)
Talking BlackBerry Encyclopedia
 
wu-wei's Avatar
 
Join Date: Jul 2007
Model: 9700
OS: Yes
PIN: A GADDA DA VIDA
Carrier: T-Mobile USA
Posts: 480
Post Thanks: 0
Thanked 1 Time in 1 Post
Default

I ran 4.5 on my 8800 without any issues or loss of services. I would recommend 4.5.0.132 instead of 4.5.0.140, though. It had much better radio performance.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.